Accord de licence pour utilisateur final

Attention : veuillez lire attentivement les termes suivants avant d’installer, de copier et/ou d’utiliser ce produit. En installant, copiant ou utilisant ce produit, vous vous engagez a accepter les termes suivants.

Le présent accord de licence pour utilisateur final ABBYY (ACCORD DE LICENCE) a une valeur légale contractuelle et vous lie à ABBYY Software House (ABBYY). Il énonce les droits d’utilisation du logiciel (LOGICIEL) (qu’il accompagne), ainsi que de tous les supports associés et des documents imprimés, électroniques ou « en ligne » protégés par les lois sur le copyright. En installant, reproduisant ou utilisant le LOGICIEL de quelque façon que ce soit, VOUS vous engagez à respecter les termes de cet ACCORD DE LICENCE. Si VOUS ne les acceptez pas, VOUS ne devez pas utiliser le LOGICIEL. La somme dont VOUS VOUS êtes initialement acquitté(e) vous sera remboursée si :

(i) VOUS n’utilisez pas le LOGICIEL et

(ii) Retourner le LOGICIEL, accompagné de la documentation susmentionnée, du support et du coffret en joignant la preuve de paiement, à l'endroit où VOUS l'avez acheté conformément au règlement en vigueur dans le pays et aux conditions de retour propres au lieu d'achat du LOGICIEL.

1. Octroi de licence

1.1 ABBYY VOUS octroie, en tant qu’UTILISATEUR FINAL, une licence non exclusive VOUS autorisant à utiliser le LOGICIEL partout dans le monde.

1.2 Toutes les conditions énoncées ci-dessous s’appliquent à l'intégralité du LOGICIEL et à tous les éléments qui lui sont associés.

2. Licence

2.1 ABBYY Software House possède les droits, la capacité juridique, l'aptitude et l'autorité de mettre le LOGICIEL sous licence et d'en assurer la distribution, comprenant l'ensemble des images, photographies, animations, composants audio-vidéo, la musique, le texte et les applets" contenus dans le LOGICIEL, ainsi que les matériaux imprimés associés et toute copie du LOGICIEL.

2.2 Le LOGICIEL, qui contient des secrets de fabrication importants et des informations confidentielles appartenant à ABBYY, est protégé par copyright ; notamment par les lois des Etats-Unis sur le copyright, les traités internationaux en vigueur sur le copyright et les lois applicables du pays où il est utilisé. Toute utilisation du LOGICIEL en contradiction ou en dehors du cadre des termes et conditions de cet ACCORD DE LICENCE constitue une violation des droits de propriété intellectuelle de la Société et entraîne la révocation de tous les droits d'utilisation du LOGICIEL qui VOUS ont été accordés dans le cadre de cet ACCORD DE LICENCE.

2.3 VOUS pouvez transférer définitivement le présent ACCORD DE LICENCE et le LOGICIEL à un utilisateur final unique. Ledit transfert doit porter sur l’ensemble du LOGICIEL et inclure tous les composants, les supports et les matériaux imprimés ainsi que toutes les mises à niveau. Il ne peut s’effectuer par voie d’expédition, ni faire l’objet de tout autre mode de transfert indirect. Le destinataire du transfert doit accepter d’être lié par les termes du présent ACCORD DE LICENCE, et s’engager à ne pas transférer à son tour le présent ACCORD DE LICENCE et le LOGICIEL.

En cas de transfert du LOGICIEL, vous devez désinstaller le LOGICIEL de votre ordinateur ou de votre réseau LAN.

3. Utilisation du LOGICIEL

3.1 Si votre copie du LOGICIEL s’intitule ABBYY FineReader 7.0 Professional, VOUS ne pouvez installer et utiliser qu’un seul exemplaire du LOGICIEL sur un seul ordinateur. VOUS ne pouvez pas utiliser une copie du LOGICIEL sur plusieurs ordinateurs à la fois.

3.2 Si votre copie du LOGICIEL s’intitule ABBYY FineReader 7.0 Corporate Edition, VOUS pouvez l’utiliser sur votre réseau LAN. VOUS pouvez installer le LOGICIEL sur un server réseau, mais vous ne pouvez utiliser qu’un seul exemplaire du LOGICIEL sur un seul ordinateur. Si VOUS souhaitez utiliser votre copie du LOGICIEL sur plusieurs ordinateurs à la fois, VOUS devez obtenir les autorisations d’utilisation correspondantes auprès d’ABBYY. VOUS pouvez également utiliser le LOGICIEL conformément aux termes de la Section 3.1 du présent ACCORD DE LICENCE DE L’UTILISATEUR FINAL.

4. Ordinateur portable

4.1 Si vous utilisez votre copie du logiciel sur un ordinateur de bureau, VOUS pouvez également copier et installer ce LOGICIEL sur VOTRE ordinateur portable, sous réserve que la licence ne soit pas partagée ni utilisée simultanément sur VOTRE ordinateur de bureau.

5. LOGICIEL multi-support

5.1 Le LOGICIEL peut VOUS être fourni sur plus d'un support, y compris en téléchargement depuis Internet. Quel que soit le nombre de supports qui VOUS est fourni, VOUS ne pouvez utiliser qu’une seule copie du lOGICIEL, conformément aux termes de la Section 3 du présent ACCORD DE LICENCE.

6. Bases de données de l’utilisateur

6.1 VOUS pouvez créer VOS propres bases de données pour les programmes inclus dans le LOGICIEL si celui-ci VOUS en offre la possibilité.

7. Redistribution du LOGICIEL

7.1 Toute redistribution du LOGICIEL est strictement interdite.

La redistribution inclut la concession à l’accès à des tierces parties, ainsi que la vente (excepté conformément aux termes énoncés à la Section 2.3.) la location, la location-vente ou le prêt du LOGICIEL.

8. Restrictions

VOUS n’êtes autorisé à exécuter ou à permettre à d’autres personnes d’exécuter aucune des activités répertoriées ci-dessous :

8.1 Désassembler ou décompiler (c’est-à-dire découvrir le code source à partir du code objet) le LOGICIEL (y compris ses applications, bases de données et autres éléments), sauf dans la mesure où cette activité est expressément autorisée par la loi applicable en dépit de cette limitation.

8.2 Modifier le LOGICIEL, ou apporter des modifications au code objet des applications et bases de données du LOGICIEL autres que celles fournies par le LOGICIEL et décrites dans la documentation.

8.3 Transférer à une tierce personne les droits qui VOUS sont accordés par la présente et tous les autres droits liés au LOGICIEL.

8.4 Permettre à toute personne non autorisée à utiliser le LOGICIEL et travaillant sur le même système multi-utilisateur que VOUS d'utiliser le LOGICIEL.

9. Services d’assistance

9.1 ABBYY peut VOUS fournir des services d’assistance utilisateur liés au LOGICIEL ( Assistance utilisateur). Tous les utilisateurs des versions courantes et précédentes peuvent bénéficier d’une assistance gratuite.

9.2 Les services d’assistance sont fournis selon les termes du manuel d’utilisation, de la documentation « en ligne » ou des autres documents livrés par ABBYY. Tout code logiciel supplémentaire qui VOUS est donné dans le cadre des services d’assistance doit être considéré comme faisant partie du LOGICIEL et est donc soumis aux termes et conditions de cet ACCORD DE LICENCE.

9.3 Pour pouvoir VOUS fournir des services d’assistance, ABBYY VOUS demandera de l’informer de certains points relatifs aux caractéristiques de VOTRE ordinateur et de VOS coordonnées personnelles.

9.4 ABBYY se réserve le droit d’utiliser les informations mentionnées ci-dessus à des fins commerciales, notamment pour le développement et le support du produit. ABBYY n’utilisera en aucun cas ces informations d’une manière qui pourrait permettre de VOUS identifier.

10. Revente interdite

10.1 Si le LOGICIEL comporte la mention Revente interdite (Not for Resale ou NFR), VOUS n’êtes autorisé à l’utiliser qu’à des fins de démonstration, de vérification ou de test, en dépit des autres sections du présent ACCORD DE LICENCE.

11. Mises à jour

11.1 Si le LOGICIEL est une mise à jour, pour l’utiliser, VOUS devez posséder une licence adaptée pour l’utilisation d’un produit identifié par ABBYY comme pouvant bénéficier de la mise à jour.

11.2 Le LOGICIEL faisant office de mise à jour remplace ou vient compléter le produit que VOUS mettez à jour.

11.3 Une fois la mise à jour installée, l’ACCORD DE LICENCE antérieur est considéré nul et non avenu.

11.4 VOUS pouvez utiliser la mise à jour uniquement selon les termes de l’ACCORD DE LICENCE fourni avec le produit.

11.5 VOUS prenez acte du fait qu'ABBYY cessera de fournir des services d’assistance pour la version antérieure du LOGICIEL quand la mise à jour sera disponible.

12. Résiliation

12.1 ABBYY se réserve le droit de résilier cet ACCORD DE LICENCE si VOUS n’en respectez pas les termes et conditions.

12.2 En cas de résiliation, VOUS devez détruire tous les exemplaires du LOGICIEL, ainsi que tous ses éléments et le désinstaller.

13. Garanties et dédommagements

13.1 ABBYY garantit que les supports sur lesquels le LOGICIEL est fourni sont exempts de défauts matériels ou malfaçons dans le cadre d'une utilisation normale, pour une période définie par la législation du pays où le LOGICIEL a été acheté et commençant à la date d’achat ou de diffusion du LOGICIEL. Si VOUS avez acheté le LOGICIEL au sein de la Fédération russe, cette période sera de 60 jours à compter de la date d’achat ou de diffusion.

13.2 Pour toutes les autres questions, le LOGICIEL est fourni en l’état. ABBYY n'émet aucune garantie quant à l'absence d'erreurs dans le LOGICIEL et ne saurait être tenu responsable en cas de dommage direct ou indirect, y compris sans que cette énumération soit limitative, les dommages entraînés par la perte de bénéfices, l'interruption de l'activité commerciale, la perte d'informations commerciales ou toute autre perte financière résultant de l’utilisation du LOGICIEL, ainsi que les dommages causés par d’éventuelles erreurs (d’impression par exemple) dans le LOGICIEL.

13.3 ABBYY ne garantit pas que le LOGICIEL correspondra à VOS besoins ou qu’il fonctionnera correctement en cas d’utilisation simultanée avec d’autres logiciels ou éléments matériels.

13.4 Sauf tel qu'expressément prévu dans cet ACCORD DE LICENCE, ABBYY n’accorde aucune autre garantie, expresse ou implicite, concernant le LOGICIEL, son caractère adéquat pour la commercialisation ou un usage particulier. Tous risques afférents à la qualité et au fonctionnement du LOGICIEL VOUS incombent entièrement.

13.5 La responsabilité d’ABBYY ne saurait excéder le prix d’achat initial du LOGICIEL, quelle que soit la nature des événements en résultant.

14. Règles sur l’exportation

14.1 Si VOUS avez acquis ce LOGICIEL aux Etats-Unis, VOUS ne pouvez l’exporter ou le réexporter qu’en respectant les lois américaines sur l’exportation ou toute autre législation applicable.

15. Loi en vigueur

15.1 Si VOUS avez acheté le LOGICIEL en dehors des Etats-Unis, cet ACCORD DE LICENCE est soumis à la législation du pays où VOUS avez acquis le produit.

15.2 Si VOUS avez acheté le LOGICIEL aux Etats-Unis, cet ACCORD DE LICENCE sera régi selon la loi en vigueur dans les tribunaux du comté de Santa Clara, dans l’Etat de Californie, aux Etats-Unis d’Amérique. Cet ACCORD DE LICENCE ne sera pas régi par le conflit entre les lois en vigueur de toute juridiction ou la convention des Nations unies sur les contrats pour le commerce international des biens, qui ne saurait s'appliquer à la présente licence.

16. Divers

16.1 Si le LOGICIEL que VOUS avez acquis avec cette licence porte la mention Revente interdite (Not for Resale) et s’il s’agit d’une MISE A JOUR téléchargée depuis Internet :

16.1.1 ABBYY décline toute obligation de garantie ou de responsabilité et le LOGICIEL ainsi que la documentation qui l’accompagne sont fournis EN L’ETAT, sans aucune condition ni garantie, expresses ou implicites, y compris sans que cette énumération soit limitative toute garantie du caractère adéquat pour la commercialisation ou un usage particulier et de non-contrefaçon.

16.1.2 ABBYY ne VOUS fournit pas de documentation écrite, ni de guide d’utilisation.

16.1.3 VOUS acceptez et certifiez que VOUS ne céderez pas vos droits d'utilisation du LOGICIEL, que vous ne le céderez pas en leasing, que VOUS ne le louerez pas, que VOUS ne le prêterez pas et que VOUS ne le transférerez pas.

16.2 Le montant du remboursement correspond, selon cet ACCORD DE LICENCE, au prix d’achat du LOGICIEL proposé par ABBYY ou ses distributeurs et doit être réglé selon les conditions qu’ils ont établies.

16.3 Le présent ACCORD DE LICENCE entre en vigueur dès que VOUS en avez accepté l’ensemble des conditions en sélectionnant l'option d'acceptation des termes de l’accord de licence, puis en cliquant sur le bouton Suivant affiché à l’écran. Il sera valable pendant toute la durée de vie du copyright du LOGICIEL.

16.4 Si VOUS n’acceptez pas les termes et conditions du présent ACCORD DE LICENCE, sélectionnez l'option de refus des termes de l’accord de licence, puis cliquez sur le bouton Annuler.

16.5 Cette clause de l’ACCORD DE LICENCE ne s’applique qu’au LOGICIEL dont le coffret d’installation comporte une disquette de 3,5 pouces. Si le support est corrompu ou si la disquette de 3,5 pouces n’est pas insérée dans le lecteur, l’installation sera interrompue. Pour poursuivre l’installation, vous devez remplir un formulaire d’enregistrement et posséder le code d’installation.

Selon le type d’enregistrement choisi, le code d’installation vous sera

- adressé par courrier électronique ;

-fourni dans la page Web d’enregistrement ;

- communiqué par téléphone.

16.6 ABBYY Software House vous garantit que toutes les informations personnelles que vous nous fournirez lors de l’installation et de l’enregistrement du LOGICIEL seront stockées et utilisées strictement au sein du groupe ABBYY.

17. Utilisation gouvernementale

17.1 Si le Gouvernement des Etats-Unis ou une quelconque agence gouvernementale américaine est titulaire d’une licence de ce LOGICIEL, les conditions supplémentaires suivantes s’appliquent également : (1) le LOGICIEL est classé « Restricted Computer Software », tel que défini dans la clause 52.227-14 « Rights in Data-General » des Federal Acquisition Regulations ; et (2) toute utilisation, reproduction ou divulgation par le Gouvernement américain est soumise aux restrictions figurant dans le sous-paragraphe ©(1)(ii) de la clause DFARS 252.227-7013 « Rights in Technical Data and Computer Software ».

18. PDF2BMP

18.1 ABBYY FineReader 7.0 emploie le programme PDF2BMP pour convertir les fichiers PDF au format BMP. ABBYY Software House n’est pas propriétaire des droits du programme PDF2BMP. Il s’agit d’un programme indépendant résidant dans un fichier distinct et distribué selon les termes de l’accord de licence GNU General Public Licence. Le texte de cet accord est contenu dans le fichier COPYING qui se trouve dans le dossier PDF2BMP.

ABBYY Software House


Caractéristiques d'ABBYY FormFiller

Informations générales sur ABBYY FormFiller

ABBYY FormFiller vous permet de remplir toutes sortes de formulaires (questionnaire, formulaire de demande d'emploi) facilement et en quelques minutes seulement.

Table des matières :

  • Qu'est-ce qu'ABBYY FormFiller ?
  • Fenêtre principale ABBYY FormFiller et barres d'outils


Qu'est-ce qu'ABBYY FormFiller ?

Une application de remplissage de formulaire supplémentaire est fournie avec les applications ABBYY FineReader 7.0 Corporate Edition. Cette application est ABBYY FormFiller.

Remarque : FormFiller est automatiquement installé en même temps qu'ABBYY FineReader 7.0 Corporate Edition dans les modes d'installation Personnalisé et Typique. Pour installer FormFiller :
  • Exécutez le programme d'installation FineReader dans le mode Personnalisé et effacez tous les éléments sauf FormFiller.

L'application ABBYY FormFiller vous permet de remplir des formulaires. Supposons que vous deviez saisir des données dans un formulaire vierge. Procédez comme suit pour remplir ce formulaire en utilisant FormFiller :

  1. Scannez le formulaire ou ouvrez le fichier d'image avec son image. Il sera affiché dans la fenêtre principale FormFiller.
  2. L'application doit "savoir" quelles données indiquer dans le formulaire et où les placer. Vous devez donc créer et placer les champs dans le formulaire. Vous devez également spécifier la police, la taille de police et plusieurs autres paramètres qui affectent la manière dont les données sont affichées.
    Le mode Conception est utilisé pour créer et modifier les propriétés du formulaire.
  3. Remplissez les champs créés avec les informations requises et modifiez leur affichage si nécessaire.
    Utilisez le mode Formulaire pour entrer les données.
  4. Vous pouvez imprimer le formulaire avec les données saisies ou bien l'enregistrer sous forme d'image. L'application vous permet d'imprimer le formulaire dans l'un des modes suivants : uniquement le formulaire vierge (l'image scannée), uniquement les données (pour "imprimer les données" sur un formulaire vierge) ou les données et le formulaire (le formulaire entièrement complété comme tel).

Remarque :

  1. Vous ne devez créer le formulaire avec les champs donnés qu'une seule fois et l'utiliser ensuite autant de fois que vous en avez besoin.
  2. Vous pouvez remplir le même formulaire avec des données différentes, en mode automatique aussi. Supposons que vous vouliez remplir un questionnaire et que vous ayez une feuille de travail Excel ou une base de données avec les informations requises entrées par un groupe de personnes. Vous n'avez plus qu'à enregistrer le formulaire dans un fichier CSV. Utilisez ensuite l'Assistant de saisie de données pour importer les données à partir de ce fichier CSV. Vous aurez ensuite autant de formulaires qu'il y a de dossiers dans votre fichier CSV. Vous pouvez imprimer ces formulaires immédiatement ou les enregistrer dans les fichiers *.tif (chaque formulaire dans un fichier séparé).


Fenêtre principale ABBYY FormFiller

Fenêtre principale ABBYY FormFiller et barres d'outils

Modes d'affichage du formulaire

Il existe deux modes : Conception et Formulaire. Le mode Conception permet de concevoir, définir et modifier les champs du formulaire. Le mode Formulaire sert à entrer les données. Le bouton de la barre d'outils Standard ci-dessous permet d'alterner les deux modes :

  • - active le mode Conception ;
  • - active le mode Formulaire ;

Lorsque vous ouvrez un fichier d'image ou numérisez un formulaire, le mode Conception est automatiquement activé.

Barres d'outils FormFiller

Les boutons de la barre d'outils constituent le moyen le plus simple d'activer les fonctions de l'application. Ces mêmes fonctions sont exécutables à partir des menus ou en utilisant les raccourcis clavier. Pour connaître la fonction associée à un bouton donné, placez le pointeur de la souris sur ce bouton et lisez le descriptif qui s'affiche ; la barre d'état contient également des informations relatives au bouton.

Barre d'outils :
Formatage

Barre d'outils :
Conception

Barre d'outils :
Standard

Remarque : le bouton [image] permet d'activer différents modes de travail. Cliquez sur la flèche à droite du bouton pour ouvrir le menu contextuel et sélectionner un mode. L'icône du dernier mode utilisé s'affiche sur le bouton : cliquez sur celui-ci pour exécuter une nouvelle fois ce mode. L'icône change également si vous sélectionnez une option dans le menu Fichier>Nouveau .


Acquisition de l'image et traitement dans FormFiller

Ce chapitre explique comment numériser des documents, ouvrir des images existantes sur l'ordinateur, les traiter, les nettoyer, les redresser, etc.

Contenu de ce chapitre

  • Numérisation
  • Ouverture de fichiers d'images et de fichiers de formulaires
  • Vérification et correction de l'image


Numérisation

FormFiller utilise des scanners par le biais de l'interface TWAIN et se sert de la boîte de dialogue de la source TWAIN pour définir les options de numérisation.

Important ! Référez-vous à la documentation relative au scanner, afin d'effectuer les bons branchements. N'oubliez pas d'installer le logiciel qui accompagne le scanner (gestionnaire TWAIN ou programme de numérisation) pendant l'installation de ce dernier.

Pour effectuer une numérisation :

Cliquez sur ce bouton ou sélectionnez Nouveau>Depuis un scanner dans le menu Fichier. Une boîte de dialogue de paramètres de numérisation s'ouvre. Définissez les paramètres suivants :
  • Type d'image : gris (256 nuances) ou noir et blanc.
    Si vous souhaitez imprimer en couleurs, ou enregistrer dans un fichier d'image en couleurs, un formulaire contenant des éléments de couleur (images, lettres en couleurs ou arrière-plan), sélectionnez le type d'image couleur.
  • Résolution : choisissez 200 ppp pour la numérisation de nuances de gris et 300 ppp pour une numérisation en noir et blanc, ou pour des formulaires dont les polices sont de petite taille (8 pts ou moins).
  • Luminosité : la valeur moyenne de 50% est appropriée dans la plupart des cas.
    Si le formulaire est trop foncé ou trop clair, changez la valeur de luminosité. Cette valeur doit être réglée de façon à s'assurer que tous les éléments du formulaire sont conservés dans l'image.

Cliquez sur le bouton Numériser. Il peut également s'appeler Terminer, ou autrement, selon le modèle du scanner.

Remarque : numérisez un formulaire vierge.
Vérification et correction de l'image
Création et modification des champs du formulaire
Enregistrement de l'image de page


Ouverture de fichiers d'image et de fichiers de formulaires

Si vous ne disposez pas de scanner, vous pouvez ouvrir un fichier d'image (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx) contenant l'image d'un formulaire et remplir ce dernier.

Pour ouvrir une image :

  • Cliquez sur la flèche à droite du bouton [image] Numériser et sélectionnez la commande Depuis un fichier d'image dans le menu contextuel.
  • Sélectionnez Nouveau>Depuis un fichier d'image dans le menu Fichier.

    Sélectionnez l'image dans la boîte de dialogue Ouvrir.

Pour ouvrir un formulaire existant :

  • Cliquez sur la flèche à droite du bouton [image] Numériser et sélectionnez Depuis un fichier de formulaire dans le menu contextuel.
  • Sélectionnez Nouveau>Depuis un fichier de formulaire dans le menu Fichier.

Remarque : l'image s'ouvre automatiquement en mode Conception.


Vérification et correction de l'image

Vous pouvez | Pour effectuer cette opération
Nettoyer l'image | Sélectionnez Nettoyer l'image dans l'onglet Numériser/Ouvrir une image (Affichage>Options) du groupe Traitement de l'image avant d'ouvrir l'image.
Corriger l'inclinaison (supprime l'inclinaison jusqu'à 7 degrés) | Sélectionnez Corriger l'effet d'obliquité dans l'onglet Numériser/Ouvrir une image (Affichage>Options) du groupe Traitement de l'image avant d'ouvrir l'image.
Inverser l’image | Sélectionnez Inverser l'image dans le menu Image.
Faire pivoter l'image de 90° à droite | Sélectionnez Rotation à droite dans le menu Image.
Faire pivoter l'image de 90° à gauche | Sélectionnez Rotation à gauche dans le menu Image.
Faire tourner l’image de 180° | Sélectionnez Rotation à 180° dans le menu Image.
Faire basculer la fenêtre autour de l'axe horizontal | Sélectionnez Basculement horizontal dans le menu Image.
Faire basculer la fenêtre autour de l'axe vertical | Sélectionnez Basculement vertical dans le menu Image.
Agrandir/réduire l'image / | Cliquez avec le bouton droit de la souris sur l'image et sélectionnez l'échelle appropriée en cliquant sur Redimensionner dans le menu contextuel. L'échelle de l'image est multipliée ou divisée par deux.
Obtenir des informations sur l'image | Cliquer avec le bouton droit de la souris sur l'image et sélectionnez Propriétés dans le menu contextuel. Cliquez sur l'onglet Image de la boîte de dialogue qui s'affiche.
Annuler la dernière action | Cliquez sur le bouton Annuler de la barre d'outils Standard.
Rétablir l'action annulée | Cliquez sur le bouton Rétablir de la barre d'outils Standard, afin de rétablir la dernière action annulée.


Création et modification des champs du formulaire

Après avoir numérisé le formulaire, vous pouvez voir son image à l'écran. Pour que l'application "sache" quelles données se trouvent dans le formulaire, et à quel emplacement, vous devez créer et placer les champs. Cette section décrit les types de champs de données, ainsi que leurs propriétés.

Table des matières

  • Types des champs de données
  • Tracé et modification des champs
  • Configuration des propriétés de champ
    • Propriétés générales
    • Formatage des propriétés
    • Propriétés avancées


Types des champs de données

Les types des champs de données sont les suivants :

Texte : champ texte contenant des données textuelles pouvant être saisies ou collées à partir du Presse-papiers. Les valeurs des champs texte s'affichent comme elles ont été saisies.

Liste : champ texte dont le nombre de valeurs est limité et prédéfini. Vous pouvez, par exemple, créer une liste de noms de pays pour le champ Pays, puis au moment de saisir les données, ne sélectionner dans la liste que l'élément nécessaire.

Date : champ texte de la date.

Coche : champ n'autorisant que deux valeurs : coché et non coché. Le champ Sexe, par exemple, comporte généralement deux coches, dont l'une est à sélectionner.

Ces différents types de champs se distinguent par la couleur de leur cadre. Vous pouvez modifier cette couleur dans la page de l'onglet Général de la boîte de dialogue Options (Affichage>Options), dans le groupe Objets. Sélectionnez l'objet dans le champ Elément, ainsi que la couleur de votre choix dans le champ Couleur.

Propriétés avancées
Formatage des propriétés


Tracé et modification des champs

Les champs sont créés et modifiés dans le mode Conception.

Vous pouvez Pour effectuer cette opération
Créer un nouveau champ
, [image], [image],
  1. Sélectionnez un outil de tracé de champ.
  2. Cliquez à l'emplacement où vous souhaitez placer le champ, puis faites glisser la souris tout en maintenant le bouton gauche enfoncé, jusqu'à l'emplacement où vous souhaitez que le champ s'arrête.
  3. Relâchez le bouton de la souris. La zone d'image sélectionnée est entourée d'un cadre.
Changer le type du champ
  • Cliquez avec le bouton droit de la souris sur le champ et sélectionnez l'option appropriée dans le menu contextuel.
Déplacer le bord du champ
  1. Cliquez sur le bord du champ.
  2. Maintenez le bouton gauche de la souris enfoncé et faites glisser le bord jusqu'à l'emplacement souhaité.
  3. Relâchez le bouton.

Remarque : si vous avez cliqué sur l'un des angles du champ, le bord supérieur et le bord latéral se déplacent simultanément.
Sélectionner un champ ou un ensemble de champs
  • Sélectionnez cet outil et cliquez sur le champ souhaité, ou faites glisser la souris sur l'ensemble des champs que vous souhaitez sélectionner, en maintenant le bouton gauche enfoncé.

Remarque : pour sélectionner plusieurs champs dans une rangée, maintenez la touche MAJ enfoncée (un outil de tracé de champ doit être sélectionné) et cliquez sur les champs. Pour désélectionner un champ ou en ajouter un dans la sélection, maintenez la touche CTRL enfoncée (un outil de tracé de champ doit être sélectionné) et cliquez sur le champ.
Déplacer un champ
  • Maintenez la touche ALT enfoncée (un outil de tracé de champ ou l'outil Sélectionner les champs doit être sélectionné) et déplacez les champs à l'aide de la souris.
Renuméroter les champs
  1. Sélectionnez Renuméroter les champs dans le menu Format (CTRL + T).
  2. Cliquez sur les champs dans l'ordre dans lequel vous souhaitez les numéroter.
Supprimer un champ
  • Selectionnez un champ et appuyez sur Suppr.

Supprimer le contenu des champs
  • Sélectionnez Effacer les données du champ dans le menu Format.
Donner la même largeur aux champs
  1. Sélectionnez les champs dont vous souhaitez modifier la taille.
  2. Sélectionnez Mêmes dimensions>Largeur dans le menu Format.
Donner la même hauteur aux champs
  1. Sélectionnez les champs dont vous souhaitez modifier la taille.
  2. Sélectionnez Mêmes dimensions>Hauteur dans le menu Format.
Donner les mêmes hauteur et largeur
  1. Sélectionnez les champs dont vous souhaitez modifier la taille.
  2. Sélectionnez Mêmes dimensions>Largeur et hauteur dans le menu Format.
Aligner les champs à gauche
  1. Sélectionnez les champs que vous souhaitez aligner.
    Remarque : ne sélectionnez que les champs appartenant à une même colonne.
  2. Sélectionnez Alignement des champs>Aligner à gauche dans le menu Format.
Centrer les champs horizontalement
  1. Sélectionnez les champs que vous souhaitez aligner.
    Remarque : ne sélectionnez que les champs appartenant à une même colonne.
  2. Sélectionnez Alignement des champs>Centrer horizontalement dans le menu Format.
Aligner les champs à droite
  1. Sélectionnez les champs que vous souhaitez aligner.
    Remarque : ne sélectionnez que les champs appartenant à une même colonne.
  2. Sélectionnez Alignement des champs>Aligner à droite dans le menu Format.
Aligner les champs en haut
  1. Sélectionnez les champs que vous souhaitez aligner.
    Remarque : ne sélectionnez que les champs appartenant à une même rangée.
  2. Sélectionnez Alignement des champs>Aligner le haut dans le menu Format.
Centrer les champs verticalement
  1. Sélectionnez les champs que vous souhaitez aligner.
    Remarque : ne sélectionnez que les champs appartenant à une même rangée.
  2. Sélectionnez Alignement des champs>Centrer verticalement dans le menu Format.
Aligner les champs en bas
  1. Sélectionnez les champs que vous souhaitez aligner.
    Remarque : ne sélectionnez que les champs appartenant à une même rangée.
  2. Sélectionnez Alignement des champs>Aligner le bas dans le menu Format.

Types des champs de données
Propriétés avancées
Formatage des propriétés


Configuration des propriétés de champ

Une fois le champ tracé, vous devez définir ses propriétés. Celles-ci dépendent du type d'informations qui sera saisi dans ce champ.

  • Propriétés générales
  • Formatage des propriétés
  • Propriétés avancées


Propriétés générales

Les propriétés de champ générales correspondent au nom et au numéro.

Nom de fichier

Pour changer le nom des champs :

  1. Cliquez avec le bouton droit de la souris sur le champ et sélectionnez Propriétés dans le menu contextuel. La boîte de dialogue Propriétés s'affiche.
  2. Cliquez sur l'onglet Général et saisissez le texte souhaité dans le champ Nom.

Remarque :

  1. Si vous importez vos données d'un fichier CSV, vous devez attribuer des noms de champs qui correspondent aux noms des colonnes du fichier. Dans le cas contraire, les correspondances champ/colonne ne pourront pas se faire.
  2. Le champ Nom peut rester vide.

Numéro de champ

Le numéro des champs détermine votre déplacement entre les champs, dans les modes Conception et Formulaire.

Pour changer le numéro des champs :

  1. Sélectionnez Renuméroter les champs dans le menu Format ou appuyez sur CTRL+T.
  2. Cliquez sur les champs dans l'ordre dans lequel vous souhaitez les numéroter.


Formatage des propriétés

Emplacement du texte dans le champ

  • Champ simple : le texte s'inscrit dans le champ en fonction de l'alignement choisi.
  • Champ combiné : le champ est divisé en cellules de même largeur. Chaque cellule ne peut contenir qu'un caractère. Le nombre de cellules est déterminé dans le champ Longueur. Lorsque vous saisissez vos données, chaque caractère saisi s'inscrit dans une cellule différente. Si le nombre de caractères saisis est supérieur au nombre de cellules dans le champ, les données saisies sont tronquées afin de correspondre à la longueur du champ.
  • Champ multiligne : le champ est divisé en lignes de même hauteur, grâce à des lignes horizontales invisibles sur la copie papier. Le nombre de lignes est déterminé dans le champ Nombre de lignes.

Pour modifier l'alignement du texte :

  1. Cliquez avec le bouton droit de la souris sur le champ et sélectionnez Propriétés dans le menu contextuel.
  2. Sélectionnez la valeur souhaitée dans le champ Type de l'onglet Format .

Paramètres de police et alignement du texte dans le champ

Pour changer les paramètres de police ou l'alignement du texte dans le champ :

  1. Cliquez sur un champ.
  2. Cliquez sur un bouton de la barre d'outils Formatage.

Remarque :

  1. Vous pouvez changer les paramètres de police dans la boîte de dialogue Police (menu contextuel>Propriétés>Format).
  2. Vous pouvez également aligner les données dans la boîte de dialogue Alignement (menu contextuel>Propriétés ou dans Format>Alignement des champs).

Conseil : pour modifier le formatage de plusieurs champs simultanément :

  • Sélectionnez les champs du même type avant de changer les paramètres (maintenez la touche Ctrl ou Maj enfoncée)


Propriétés avancées

Champ date

Le format d'un champ date est, par défaut, identique à celui du format de date défini pour l'ordinateur utilisé (Panneau de configuration>Paramètres régionaux>Date).

Les formats de date du champ peuvent être modifiés :

  1. Cliquez avec le bouton droit de la souris sur le champ et sélectionnez Propriétés dans le menu contextuel.
  2. Sélectionnez la valeur souhaitée dans le champ Type de l'onglet Date.

Si vous sélectionnez les valeurs Date courte et Date longue, le champ de date est formaté par rapport au format spécifié dans le Panneau de configuration Windows (Paramètres régionaux >Date). Afin de définir votre propre format de date, sélectionnez la valeur du Format de l'utilisateur dans ce champ, puis saisissez le format de l'utilisateur dans le champ Format.

Description | Comment obtenir ceci
Dates sans zéro | Saisissez un caractère, d pour jour, y pour année et M pour mois. Par exemple, la date du 5 février 2001 apparaîtra sous la forme 5.2.1 avec le format d.M.y.
Un zéro avant un chiffre de date | Saisissez deux caractères, dd pour jour, yy pour année et MM pour mois. Par exemple, la date du 5 février 2001 apparaîtra sous la forme 05.02.01 avec le format dd.MM.yy.
Année à quatre chiffres | Saisissez yyyy pour année. Par exemple, la date du 5 février 2001 apparaîtra sous la forme 05.02.2001 avec le format dd.MM.yyyy.
Abréviations de mois | Saisissez MMM pour mois. Par exemple, la date du 5 février 2001 apparaîtra sous la forme 05 fév. 2001 avec le format dd.MMM.yyyy.
Nom complet des mois | Saisissez MMMM pour mois. Par exemple, la date du 5 février 2001 apparaîtra sous la forme 05 février 2001 avec le format dd.MMMM.yyyy.

Champ liste

Le champ est une liste de valeurs que vous sélectionnez. Il est recommandé d'utiliser ce type de champ si le champ comporte un nombre limité de choix possibles. Un nouveau champ de Liste présente une liste de valeurs vide. Pour ajouter une valeur à la liste :

  1. Cliquez avec le bouton droit de la souris sur le champ et sélectionnez Propriétés dans le menu contextuel.
  2. Entrez une valeur dans la page de l'onglet Liste et cliquez sur le bouton Ajouter.

Remarque : chaque valeur doit être ajoutée à la liste d'un clic sur le bouton Ajouter.

Pour supprimer une valeur de la liste :

  • Sélectionnez une valeur de la liste et cliquez sur le bouton Supprimer.

Champ à cocher

Par défaut, un champ à cocher affiche la valeur "coché" avec une "coche". D'autres marqueurs sont disponibles pour la valeur "coché". Vous pouvez choisir une croix, un tiret, etc. :

  1. Cliquez avec le bouton droit de la souris sur le champ et sélectionnez Propriétés dans le menu contextuel.
  2. Sélectionnez la valeur souhaitée dans le champ Type de l'onglet Coche.


Remplissage du formulaire

Vous pouvez remplir le formulaire après en avoir tracé les champs et avoir assigné leurs propriétés. Vous pouvez remplir le formulaire de manière automatique avec des données tirées d'un fichiers CSV (via l'Assistant d'importation de données) ou entrer les données manuellement. La saisie des données est réalisée en mode formulaire. Le formatage des champs peut également être réalisé dans ce mode : sélectionnez la police et la taille de police, changez l'alignement du texte dans les champs ou modifiez les données saisies.

Table des matières :

  • Saisie manuelle des données
  • Remplissage automatique du formulaire avec des données tirées du fichier CSV


Saisie manuelle des données

Vous pouvez entrer des données manuellement dans chaque champ, en les saisissant. La saisie et l'édition des données sont réalisées en mode formulaire.

Cliquez sur un champ pour y saisir des données. Le champ sélectionné s'affiche en jaune.

Pour passer au champ suivant (précédent) :

  • Appuyez sur Tab (Maj+Tab).

Si ce champ comporte des cellules, chaque caractère saisi est placé dans une cellule différente. Si ce champ comporte plusieurs lignes, appuyez sur ENTREE lorsque vous souhaiter passer à une nouvelle ligne. Si vous entrez un nombre trop important de caractères, autrement dit supérieur à celui spécifié dans les propriétés d'un champ comportant des cellules ou des lignes, les données saisies sont tronquées.

Remplissage des champs

Champ texte
  • Cliquez sur le champ et entrez les données. Si nécessaire, modifiez le formatage du champ.

Champ liste

  • Cliquez sur la flèche à droite du champ liste et sélectionnez la valeur requise dans la liste affichée.
    Si la valeur requise ne s'affiche pas dans la liste, ajoutez-la.

Champ date

  • Cliquez sur le champ. La date actuelle au format sélectionné s'affiche.

Pour sélectionner une autre date :

  • Cliquez sur la flèche à droite du champ et sélectionnez la date requise dans le calendrier affiché.

Champ à cocher

Un champ à cocher peut afficher les valeurs coché ou non coché. Pour passer de l'une à l'autre valeur, appuyez sur Espace ou cliquez sur le champ.


Remplissage automatique du formulaire avec les données d'un fichier CSV

Vous pouvez remplir le formulaire manuellement en saisissant les données, ou automatiquement en important les données requises depuis un fichier CSV ; il s'agit d'un moyen pratique de remplir plusieurs formulaires en une fois. Pour réaliser une importation automatique, les champs du formulaire et les colonnes du fichier CSV doivent être liés. Il est impératif, pour réaliser cette opération, que les noms des champs des formulaires et des colonnes des fichiers CSV soient identiques. Vous pouvez ensuite imprimer les formulaires remplis ou les enregistrer comme images.
Remarque : les feuilles de travail de base de données ou Excel peuvent être enregistrées dans un fichier CSV.

Pour remplir un formulaire automatiquement depuis un fichier CSV :

  1. Sélectionnez Assistant d'importation de données dans le menu Fichier.
  2. Sélectionnez le fichier CSV dont vous souhaitez utiliser les données et cliquez sur Suivant.
  3. Pour indiquer quelles données d'un fichier CSV doivent être saisies dans un champ particulier, vous devez définir les liens entre les champs du formulaire et les colonnes du fichier CSV dans la boîte de dialogue Liaison : sélectionnez le champ dans la liste Champs du formulaire et une colonne dans Colonnes CSV, puis cliquez sur le bouton Lier. Les deux éléments sélectionnés s'affichent dans la liste Champs liés.
    Remarque : si les champs du formulaire et leurs colonnes de fichier CSV respectives portent les mêmes noms, cliquez simplement sur le bouton Automatiquement.
  4. Cliquez sur Suivant.
  5. Si les données à importer comportent des dates ou des coches, spécifiez les valeurs du champ A cocher (les caractères ou combinaisons de caractères indiquant une valeur cochée, et ceux indiquant une valeur non cochée), ainsi que le format des dates pour qu'elles soient correctement traitées. Vous pouvez réaliser cette opération dans la boîte de dialogue Formats de saisie du groupe Valeur des champs à cocher dans le fichier CSV importé : sélectionnez simplement les valeurs requises dans Valeurs ACTIVEES et Valeurs DESACTIVEES, puis cliquez sur Ajouter. La liste de valeurs est alors mise à jour avec les valeurs nouvellement saisies. Pour supprimer une valeur de la liste, sélectionnez-la, puis cliquez sur Supprimer.
    Le format des dates est spécifié dans le groupe Format des dates dans le fichier CSV importé.
  6. Cliquez sur Suivant. Dans la boîte de dialogue Sortie qui s'affiche, sélectionnez :
    • La coche Liste avec ligne d'en-tête dans le groupe Ligne d'en-tête, si la première ligne du fichier CSV comporte les noms des champs.
    • Un mode de saisie des données :
    1. Imprimer les formulaires remplis.
      Dans ce cas, les formulaires sont remplis et imprimés, sans être enregistrés.
      Remarque : il est recommandé de définir les options d'impression avant de cliquez sur Suivant. Cliquez simplement sur le bouton Paramètres d'impression.
    2. Enregistrer les formulaires remplis dans des fichiers.

      Dans ce cas, les formulaires sont remplis et enregistrés dans le dossier spécifié dans le champ Enregistrer dans. Vous pouvez ouvrir les formulaires enregistrés et les modifier dans FormFiller.

    3. Enregistrer les formulaires remplis comme des images.

      Dans ce cas, les formulaires sont remplis et enregistrés comme des fichiers d'image au format *.tif. Le dossier dans lequel les images sont enregistrées est spécifié dans le champEnregistrer dans, lorsque vous cliquez sur le bouton Parcourir.

  7. Cliquez sur Suivant. La fenêtre Résultat qui s'affiche répertorie les noms des nouveaux fichiers de formulaires, les erreurs survenues lors de l'importation, ainsi que les avertissements, le cas échéant.


Enregistrement et impression du formulaire

Vous pouvez enregistrer le formulaire rempli dans un fichier d'image, ou dans un fichier de format *.fff (le format de l'application FormFiller). Vous pouvez également imprimer le formulaire rempli, le formulaire vierge, ou les données saisies sur un formulaire vierge préalablement placé dans l'imprimante (imprimer uniquement les données).

Table des matières

  • Impression du formulaire

  • Enregistrement de l'image de page


Impression du formulaire

Vous pouvez imprimer un formulaire entièrement complété, un formulaire vierge ou uniquement les données. Lorsque vous sélectionnez Imprimer dans le menu, ou cliquez sur le bouton Imprimer dans le mode Aperçu avant impression, une boîte de dialogue Imprimer s'affiche. Elle permet de sélectionner l'imprimante sur laquelle le formulaire sera imprimé et de définir les paramètres d'impression nécessaires. Si vous cliquez sur le bouton de la barre d'outils ou appuyez sur les touches CTRL + P, l'impression est immédiatement lancée en fonction des paramètres déjà définis.

Choix du mode d'impression

Vous pouvez choisir parmi les modes d'impression suivants :

  • Le formulaire et les données saisies
  • Seulement les données
  • Le formulaire vierge

Pour choisir un mode d'impression :

  • Cliquez sur le bouton radio approprié dans le groupe Mode d'impression de l'onglet Imprimer, dans la boîte de dialogue Options (Affichage>Options).

Pour modifier les paramètres d'impression :

  • Sélectionnez Configuration de l'impression dans le menu Fichier. La boîte de dialogue Imprimer s'affiche. Définissez les paramètres nécessaires dans cette boîte de dialogue.

Mode d'aperçu avant impression

Vous pouvez afficher le formulaire avant de l'imprimer :

  • Cliquez sur le bouton Aperçu de la barre d'outils Standard.
  • Sélectionnez Aperçu avant impression dans le menu Fichier.

Par défaut, la totalité du formulaire est affichée à l'écran en mode d'aperçu. Vous pouvez, cependant, modifier l'échelle en cliquant sur le bouton Zoom avant ou Zoom arrière.

Pour quitter le mode d'aperçu avant impression et retourner au mode précédent, cliquez sur Fermer.


Enregistrement de l'image de page

Vous pouvez imprimer votre formulaire à partir de l'application FormFiller, mais également l'enregistrer pour le modifier ultérieurement, ou enregistrer son image (formulaire vierge et rempli). Si vous choisissez d'enregistrer votre formulaire au format *.fff (le format de l'application FormFiller), le fichier créé contiendra l'image numérisée du formulaire vierge, les champs que vous avez placés sur ce formulaire et leurs propriétés, ainsi que d'autres paramètres de l'application.

Pour enregistrer le formulaire au format *.fff

  1. Sélectionnez Enregistrer sous dans le menu Fichier. La boîte de dialogue Enregistrer sous s'affiche.
  2. Sélectionnez le disque et le dossier dans lequel le fichier sera enregistré.
  3. Attribuez un nom au fichier.
  4. Cliquez sur Enregistrer.

Remarque : vous pouvez enregistrer une copie d'un formulaire existant en sélectionnant simplement Enregistrer la copie sous dans le menu Fichier.

Pour enregistrer le formulaire sous forme de fichier d'image :

  1. Sélectionnez Enregistrer comme image dans le menu Fichier. La boîte de dialogue Enregistrer comme image s'affiche.
  2. Sélectionnez le disque et le dossier dans lequel le fichier sera enregistré, ainsi que le format du fichier.
  3. Attribuez un nom au fichier.
  4. Cliquez sur Enregistrer.


Menu Fichier

Option de menu | Action
Nouveau/Depuis un scanner | Ouvre la boîte de dialogue Gestionnaire TWAIN du scanner. Définissez les paramètres de numérisation dans la boîte de dialogue et numérisez le formulaire. Votre image s'ouvre en mode conception.
Nouveau/Depuis un fichier d’image | Ouvre un fichier d'image. Votre image s'ouvre en mode conception.
Nouveau/Depuis un fichier de formulaire | Crée un nouveau document d'après un fichier de formulaire existant.
Ouvrir | Ouvre un formulaire existant.
Enregistrer | Enregistre le formulaire actuel.
Enregistrer sous | Enregistre le formulaire actuel sous un autre nom, dans un autre dossier ou sous un autre format. Les travaux ultérieurs sont réalisés dans le nouveau fichier enregistré.
Enregistrer la copie sous | Enregistre le formulaire actuel sous un autre nom, dans un autre dossier ou sous un autre format. Le fichier source est le fichier contenant les ajouts les plus récents.
Enregistrer comme image | Enregistre le formulaire dans un fichier d'image (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx).
Assistant d’importation de données | Lance l'Assistant d'importation des données qui permet de remplir le formulaire avec des données tirées d'un fichier CSV.
Configuration de l'impression | Ouvre la boîte de dialogue Imprimer. Définissez les paramètres d'impression dans cette boîte de dialogue.
Aperçu avant impression | Affiche le formulaire tel qu'il sera imprimé.
Imprimer | Ouvre la boîte de dialogue Imprimer pour imprimer le formulaire d'après les paramètres définis dans la page de l'onglet Imprimer (Affichage>Options) ; vous pouvez modifier les paramètres d'impression.
Quitter | Referme l'application.


Menus

  • Fichier
  • Edition
  • Affichage
  • Image
  • Format
  • Aide


Menu Edition

Option de menu | Action
Annuler | Annule la dernière action.
Rétablir | Rétablit la dernière action annulée.
Couper | Supprime la sélection et la place dans le Presse-papiers.
Copier | Copie la sélection vers le Presse-papiers.
Coller | Colle le texte contenu dans le Presse-papiers.
Tout sélectionner | Sélectionne le texte de tous les champs.
Supprimer | Supprime le champ (mode Conception) ou le texte du champ (mode Formulaire).
Atteindre le champ | Active le champ correspondant à un numéro donné.


Menu Affichage

Option de menu | Action
Mode Conception | Affiche le formulaire en mode conception (pour créer et modifier les champs).
Mode Formulaire | Affiche le formulaire en mode formulaire (pour le remplir).
Barre d'outils Standard | Affiche/masque la barre d'outils Standard. Sélectionnez la barre d'outils à afficher ou masquer.
Barre d'outils Formatage | Affiche/masque la barre d'outils Formatage. Sélectionnez la barre d'outils à afficher ou masquer.
Barre d'outils Conception | Affiche/masque la barre d'outils Conception. Sélectionnez la barre d'outils à afficher ou masquer.
Barre d'état | Affiche/masque la barre d'état. Sélectionnez la barre d'outils à afficher ou masquer.
Redimensionner/... | Modifie l'affichage du formulaire à l'écran. Sélectionnez la largeur de page pour éliminer le défilement horizontal. Sélectionnez la hauteur de page pour éliminer le défilement vertical. Sélectionnez la page entière pour afficher la totalité du formulaire. Utilisez les options Agrandir (Réduire) pour multiplier (diviser) l'échelle par deux. Utilisez Afficher le champ actif pour modifier l'échelle et agrandir le champ actif.
Options | Ouvre la boîte de dialogue Options contenant les onglets Général, Numérisation/Ouverture et Imprimer .


Menu Image

Option de menu | Action
Rotation à droite | Fait tourner l’image de 90° vers la droite.
Rotation à gauche | Fait tourner l’image de 90° vers la gauche.
Rotation à 180° | Fait tourner l’image de 180°.
Basculement horizontal | Bascule l’image horizontalement.
Basculement vertical | Bascule l’image verticalement.
Inverser l’image | Inverse l’image. Augmente la qualité de reconnaissance des images inversées (caractères en blanc sur fond noir).


Menu Format

Option de menu | Action
Propriétés... | Ouvre la boîte de dialogue Propriétés contenant les informations relatives au type, à la taille et à la résolution de l'image. Lorsque vous activez un champ, cette boîte de dialogue en affiche également les propriétés.
Effacer les données du champ | Supprime le texte à partir du champ sélectionné.
Choisir un outil>Tracer un champ texte | Sélectionne un champ texte.
Choisir un outil>Tracer un champ liste | Sélectionne un champ liste.
Choisir un outil>Tracer un champ date | Sélectionne un champ date.
Choisir un outil>Sélectionner un champ à cocher | Sélectionne un champ à cocher.
Alignement des champs>Aligner à gauche | Aligne les marges gauches des champs sur la marge gauche du dernier champ sélectionné.
Alignement des champs>Centrer Horizontalement | Aligne horizontalement les centres des champs sur le centre du dernier champ sélectionné.
Alignement des champs>Aligner à droite | Aligne les marges droites des champs sur la marge droite du dernier champ sélectionné.
Alignement des champs>Aligner le haut | Aligne les marges du haut des champs sur la marge du haut du dernier champ sélectionné.
Alignement des champs>Centrer Verticalement | Aligne verticalement les centres des champs sur le centre du dernier champ sélectionné.
Alignement des champs>Aligner le bas | Aligne les marges du bas des champs sur la marge du bas du dernier champ sélectionné.
Mêmes dimensions>Largeur | Applique aux champs sélectionnés la même largeur que celle du dernier champ sélectionné.
Mêmes dimensions>Hauteur | Applique aux champs sélectionnés la même hauteur que celle du dernier champ sélectionné.
Mêmes dimensions>Largeur et hauteur | Applique aux champs sélectionnés la même largeur que celle du dernier champ sélectionné.
Renuméroter les champs | Renumérote les champs. La numérotation reflète la façon dont les champs seront remplis.


Menu Aide

Option de menu | Action
Aide | Ouvre le fichier d'aide.
Support technique | Ouvre la page du support technique du fichier d'aide.
A propos de... | Infos rapides sur FormFiller.


Boîte de dialogue Options, onglet Général

Nom de l’option

Description de l’option
Groupe Paramètres généraux
Langue de l'interface | Permet de sélectionner la langue de l'interface. Tous les messages système, zones de dialogue, boutons et articles de menus sont dans la langue sélectionnée. Pour modifier la langue de l'interface, sélectionnez la valeur souhaitée dans la liste, cliquez sur OK , puis redémarrez ABBYY FormFiller.
Groupe Apparence
Couleur de l'objet | Permet de définir la couleur souhaitée pour les cadres de champ (une couleur par type de champ), pour les caractères incertains, etc. Sélectionnez l'objet dans la liste Objet, puis la couleur dans la liste Couleur.
Largeur des cadres des blocs | Permet de spécifier la définition d'un cadre en pixels.


Boîte de dialogue Options, onglet Imprimer

Nom de l’option

Description de l’option
Groupe Mode d'impression
Modèle de formulaire et entrées des champs | Le formulaire et les données sont imprimés dans ce mode.
Entrées des champs uniquement | Seules les données du formulaire sont imprimées dans ce mode (c'est utile si vous avez déjà imprimé des formulaires vierges et souhaitez "imprimer" les données).
Modèle de formulaire uniquement | Seul le formulaire vierge est imprimé dans ce mode.


Boîte de dialogue Options, onglet Numériser/Ouvrir une image

Nom de l’option

Description de l’option
Groupe Scanner
Bouton Sélectionner la source | Permet de sélectionner le scanner utilisé par ABBYY FormFiller. Le nom du scanner sélectionné s'affiche dans la ligne Gestionnaire TWAIN.
Groupe Traitement de l'image
Corriger l'effet d'obliquité | Corrige automatiquement l'inclinaison qui se produit lors de la numérisation.
Nettoyer l’image | Nettoie automatiquement l'image.
Convertit l'image en niveaux de gris/couleur en image noir et blanc | Utile pour économiser l'espace disque, vous pouvez l'utiliser si l'image n'est pas en couleur, si elle ne comporte pas de caractères ou d'arrière plan en couleur ou si vous n'avez pas besoin de conserver la couleur.


Boîte de dialogue Propriétés, onglet Alignement

Nom de l’option

Description de l’option
Groupe Horizontal
Droite | Aligne le texte du champ sélectionné à droite.
Centrer | Centre le texte du champ sélectionné horizontalement.
Gauche | Aligne le texte du champ sélectionné à gauche.
Groupe Vertical
Haut | Aligne le haut du texte du champ sélectionné.
Centrer | Centre le texte du champ sélectionné verticalement.
Bas | Aligne le bas du texte du champ sélectionné.


Boîte de dialogue Propriétés, onglet Date

Nom de l’option

Description de l’option
Type

Si vous sélectionnez les valeurs Date courte et Date longue, le champ de date est formaté par rapport au format spécifié dans le Panneau de configuration Windows (Paramètres régionaux >Date). Afin de définir votre propre format de date, sélectionnez la valeur du Format de l'utilisateur dans ce champ, puis saisissez le format de l'utilisateur dans le champ Format.
Format Permet de spécifier le format si l'option Format de l'utilisateur est activée :
Description | Comment obtenir ceci
Dates sans zéro | Saisissez un caractère d pour jour, y pour année et M pour mois
Un zéro avant un chiffre de date | Saisissez deux caractères, dd pour jour, yy pour année et MM pour mois.
Année à deux chiffres | Saisissez yy pour année.
Année à quatre chiffres | Saisissez yyyy pour année.
Acronymes de mois | Saisissez MMM pour mois.
Nom complet des mois | Saisissez MMMM pour mois.


Boîte de dialogue Propriétés, onglet Image

Permet d'obtenir des informations à propos de l'image du formulaire.

Nom de l’option

Description de l’option
Hauteur, largeur | Hauteur et largeur de l'image en pixels.
Résolution | Résolution de l'image en points par pouce (ppp).
Type | Permet de spécifier le type d'image (noir et blanc, gris ou couleur).


Boîte de dialogue : Propriétés, onglet : Général

Nom de l’option

Description de l’option
Nom Permet de nommer le champ actuel.
Remarque : si vous importez des données depuis le fichier CSV, la connexion automatique n'est possible que si les colonnes CSV et les champs de formulaires respectifs portent le même nom.
Champ | Permet de spécifier le type de champ (texte, liste, date ou case à cocher).
Numéro | Permet de spécifier le numéro du champ actuel. Ce numéro correspond à l'ordre dans lequel les champs sont traités en modes Formulaire et Conception.


Boîte de dialogue Propriétés, onglet Coche

Nom de l’option

Description de l’option
Type Permet de sélectionner le style du champ Coche. Ceci est la manière de cocher la case. Vous pouvez sélectionner une coche (par défaut), une croix, un tiret, etc.


Boîte de dialogue Propriétés, onglet Liste

Cette boîte de dialogue regroupe deux fenêtres : la première pour l'ajout d'une valeur à la liste, la seconde présente la liste des valeurs ajoutées.

Nom du bouton

Description de l’option
Ajouter | Permet d'ajouter à la liste la valeur saisie dans la première fenêtre. Si la valeur apparaît sur plusieurs lignes, le caractère de fin de ligne est remplacé par le caractère [image] qui représente la fin de la ligne.
Supprimer | Permet de supprimer la valeur sélectionnée de la liste.
Haut | Permet de déplacer la valeur sélectionnée en haut de la liste.
Bas | Permet de déplacer la valeur sélectionnée en bas de la liste.


Boîte de dialogue Propriétés, onglet Format

Nom de l’option

Description de l’option
Type

Permet de spécifier le format de texte du champ :

  • Champ simple : le texte s'inscrit dans le champ en fonction de l'alignement choisi.
  • Champ combiné : le champ est divisé en cases de même largeur. Chaque case peut contenir un seul caractère. Le nombre de cellules est déterminé dans le champ Longueur. Lorsque vous saisissez vos données, chaque caractère saisi est inséré dans une cellule séparée. Si le nombre de caractères entrés est supérieur à la taille du champ, les données saisies sont réduites pour tenir dans le champ.
  • Champ multiligne : le champ est divisé en lignes de même hauteur, grâce à des lignes horizontales, invisibles sur la copie papier. Le nombre de ligne est déterminé dans le champ Lignes.
Longueur | Permet de spécifier le nombre de cellules pour un champ.
Nombre de lignes | Permet de spécifier le nombre de lignes pour un champ à plusieurs lignes.
Police | Permet de spécifier la police, sa taille et son style pour le champ actuel. Cliquez sur le bouton [image] pour les modifier.
Redimensionner la police pour qu'elle occupe toute la hauteur du champ. | Sélectionnez cette option pour que l'application définisse automatiquement la police pour la taille actuelle du champ.


Assistant d’importation de données – Formats de saisie

Nom de l’option

Description de l'option
Groupe Valeurs des coches dans le fichier CSV importé
Valeurs ON | Permet de saisir la valeur correspondant à la case cochée dans ce champ.
Bouton Ajouter | Cliquez sur ce bouton pour ajouter à la liste la valeur saisie.
Bouton Supprimer | Cliquez sur ce bouton pour supprimer de la liste la valeur saisie.
Valeurs OFF | Permet de saisir la valeur correspondant à la case non cochée dans ce champ.
Bouton Ajouter | Cliquez sur ce bouton pour ajouter à la liste la valeur saisie.
Bouton Supprimer | Cliquez sur ce bouton pour supprimer de la liste la valeur saisie.
Format des dates dans le fichier CSV importé
Format de date | Permet de sélectionner un format de date.


Assistant d’importation de données – Sélection du fichier CSV

Nom de l’option

Description de l’option
Chercher dans | Permet de spécifier le chemin d'accès complet du fichier CSV.
Bouton Parcourir | Permet d'ouvrir la boîte de dialogue Options. Spécifiez le fichier CSV dans cette boîte de dialogue.


Assistant d’importation de données - Sortie de données

Nom de l’option

Description de l’option
Groupe Ligne d'en-tête
La liste comporte une ligne d'en-tête | Permet d'indiquer que le fichier CSV comporte une ligne avec des noms de fichier. Les données provenant de cette ligne ne sont pas utilisées pour ce formulaire.
Groupe Sortie
Imprimer les formulaires remplis Les formulaires sont remplis et imprimés mais ne sont pas enregistrés sur disque.
Remarque : il est recommandé de définir les options d'impression avant de cliquer sur Suivant. Cliquez simplement sur le bouton Paramètres d'impression.
Bouton Configuration de l'impression | Permet d'ouvrir la boîte de dialogue Imprimer. Vous pouvez définir les paramètres d'impression dans cette boîte de dialogue.
Enregistrer les formulaires remplis dans des fichiers Dans ce cas, les formulaires sont remplis et enregistrés dans le dossier spécifié dans le champ Dossier. Vous pouvez ouvrir les formulaires enregistrés et les modifier dans FormFiller.

Enregistrer les formulaires remplis comme des images Dans ce cas, les formulaires sont remplis et enregistrés comme des fichiers d'image au format *.tif. Le dossier, dans lequel les images sont enregistrées, est spécifié dans le champ Dossier, lorsque vous cliquez sur le bouton Parcourir.

Enregistrer dans | Permet de spécifier le dossier dans lequel les formulaires enregistrés sont insérés.
Bouton Parcourir | Permet d'ouvrir la boîte de dialogue Sélection du dossier. Vous pouvez sélectionner ou modifier le dossier d'enregistrement du formulaire dans cette boîte de dialogue.


Assistant d’importation de données - Résultat

Assistant d’importation de données - Résultats

Cette fenêtre répertorie les noms des fichiers créés, ainsi que les erreurs et les avertissements d'importation de données éventuels.


Assistant d’importation de données - Connexion

Assistant d’importation de données - Liaison

Nom de l’option

Description de l’option
Champs du formulaire | Liste de tous les champs de formulaire.
Colonnes CSV | Liste de toutes les colonnes de fichier CSV.
Bouton Lier | Permet de spécifier le champ dans lequel insérer les données d'une colonne de fichier CSV quelconque. Sélectionnez une paire de champs dans les Champs du formulaire et dans les Colonnes CSV, puis cliquez sur Lier. La paire de champs sélectionnée est ajoutée à la liste Champs liés.
Bouton Automatiquement | Permet de connecter automatiquement les champs du formulaire et les colonnes de fichier CSV avec les mêmes noms.
Champs liés | Liste de tous les champs connectés.
Bouton Supprimer | Permet de supprimer la paire de la liste Champs liés.
Bouton Supprimer tout | Permet de supprimer toutes les paires de la liste Champs liés.


Boîte de dialogue Sélection de la source TWAIN

Permet de sélectionner le scanner utilisé par ABBYY FormFiller. Le nom du gestionnaire sélectionné sera placé dans le champ Gestionnaire TWAIN de la page de l'onglet Numériser/Ouvrir une image (Affichage>Options).


Atteindre le champ

Active le champ correspondant à un numéro donné.

Nom de l’option

Description de l’option
Numéro de champ Spécifie le numéro du champ.


Support technique

Si vous avez des questions sur l'utilisation de FineReader, consultez la documentation à votre disposition (guide d'utilisation et fichier d'aide) avant de contacter notre service technique. Vous pouvez également parcourir la section consacrée au support technique sur notre site Web www.abbyy.com. Vous y trouverez peut-être la réponse à vos questions.

Les experts de notre support technique auront besoin des informations suivantes pour répondre efficacement à vos questions :

  • vos nom et prénom
  • le nom de votre société
  • votre numéro de téléphone (ou de télécopie ou adresse électronique)
  • le numéro de série de votre exemplaire de FineReader
  • le numéro de version (voir Aide/A propos de.../Version)
  • une description générale de votre problème et le message d'erreur complet (éventuellement).
  • votre ordinateur et type de processeur
  • la version de votre système d'exploitation Windows

Vous pouvez nous fournir toute autre information que vous considérez importante.

Vous pouvez obtenir certaines de ces informations automatiquement en cliquant sur le bouton Infos sur le système dans la boîte de dialogue A propos d'ABBYY FormFiller (menu Aide).


Comment acheter ABBYY FormFiller

Veuillez visiter notre site Web www.abbyy.com pour obtenir des informations détaillées sur nos produits.

Pour commander nos produits en Russie, vous pouvez télécharger le bon de commande, le remplir, l'imprimer et le signer, puis nous le télécopier au +7 095 956 4787. Vos achats vous seront expédiés par TNT Express Worldwide sous huitaine, à compter de la réception de votre commande.

Vous pouvez également acheter notre logiciel auprès de nos distributeurs. Vous pouvez consulter le prix de nos produits sur notre site Web.

Remarque : la liste complète de nos distributeurs est disponible sur notre site. Elle est régulièrement mise à jour.